Packages - Packaging Request #1993

[pleethebear] Libre game
2018-09-15 04:35 PM - ani

Status: open % Done: 0%
Priority: wish

Assignee:

Category:

Description

https://libregamewiki.org/Plee_The Bear

Source code is licensed GNU GPLv2.
Artwork is licensed CC BY-SA.

| remembered this game back in gNewSense.

History

#1 - 2018-09-15 04:40 PM - ovruni

- Priority changed from bug to wish

#2 - 2018-09-25 10:24 AM - egils

ani wrote:

https:/libregamewiki.org/Plee_The Bear

Source code is licensed GNU GPLv2.
Artwork is licensed CC BY-SA.

| remembered this game back in gNewSense.

ani wrote:

https://libregamewiki.org/Plee_The_Bear

Source code is licensed GNU GPLv2.
Artwork is licensed CC BY-SA.

| remembered this game back in gNewSense.

Exists in AUR https://aur.archlinux.org/packages/plee-the-bear/

#3 - 2018-10-28 05:33 PM - ani

AUR is not a libre repository though, as far as | can remember it contains things like Google Chrome (not Chromium).

eqils
